body {
	margin:0;

    font: 15px arial,helvetica,clean,sans-serif;

	color:#545454;
    /* background: #e1e2e2 url(/images/bg-body.gif) repeat-x; */
    background: #ffffff;
    line-height: 1.4;
}

img {border:none;}
a {
	text-decoration:underline;
	color:#545454;
}
a:hover {text-decoration:none;}
#main {
	margin:0 auto;
	width:929px;
	overflow:hidden;
	position:relative;
	padding: 0 0 24px;
}
/*-----header-----*/
#header {
	width:882px;
	height:156px;
	padding:0 22px 0 25px;
    background:url(/images/bg-header.v01.gif) no-repeat;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}
#header em{
	width:258px;
	height: 82px;
	overflow:hidden;
	text-indent:-9999px;
    background:url(/images/indexing.v01.gif) no-repeat;
	position:absolute;
	top:8px;
	left:241px;
}
#header .login{
	position: absolute;
	top:76px;
	right:12px;
	color:#000;
    font-size: 14px;
}
#header .navigation{
	margin: 122px 0 0;
	padding: 0;
	list-style: none;
	width:100%;
	font-size: 12px;
	font-weight:bold;
	overflow:hidden;
	background:url(/images/bg-navigation.v01.gif) repeat-x;
}
#header .navigation li{float:left;}
#header .navigation li a{
	height: 25px;
	width: 147px;
	text-align: center;
	padding: 9px 0 0;
	color:#fff;
	float:left;
	text-decoration:none;
	background:url(/images/separator.v01.gif) no-repeat;
}

/* #header .navigation li a:hover, */
#header .navigation li.active a{
	height: 34px;
	color:#000;
	background:url(/images/bg-li.v01.gif) no-repeat;
}

/*-----content-----*/
.content-holder {
	width: 100%;
	background:url(/images/bg-footer.v01.gif) no-repeat 0 100%;
	padding: 0 0 15px;
}
#content {
	width: 882px;
	padding: 0 22px 0 25px;
	margin:156px 0 0;
	background:url(/images/bg-content.v01.gif) repeat-y;
	position:relative;
	z-index:3;
}
#content h1{
	width:218px;
	height:78px;
    /*background: url(/images/logo.gif) no-repeat; */

    background: url(/images/spinn3r.v01.jpg) no-repeat; 

	text-indent: -9999px;
	overflow: hidden;
	position:absolute;
	top:-140px;
	left:9px;
	z-index:5;
	margin: 0;
}
#content h1 a{
	display:block;
	height:100%;
}
#content .holder{
	width: 100%;
	overflow: hidden;
}
#content .info-block{
    font-size: 16px;
	margin: 0 0 24px;
	background: #757575 url(/images/top-block.v01.gif) repeat-x;
	padding: 20px 0 10px 20px;
	list-style: none;
	width: 100%;
	overflow:hidden;
}

#content .info-block-spacer {
    margin-bottom: 15px;
}

#content .info-block div{
	float:left;
	width: 410px;
	margin: 0 20px 0 0;
}
#content .info-block h2{
	font-size:24px;
	color:#fff;
	margin: 0 0 20px;
	font-weight: normal;
	font-style: italic;
}

#content .info-block p {
	margin:0 0 12px 5px;
	color: #fff;
    /* line-height: 13px; */
}

#content .content-holder{
	width: 882px;
    background: url(/images/bg-content-holder.v01.gif) repeat-y; 
}

#content .content-holder:after{
	content:"";
	display:block;
	height:0;
	clear:both;
}
#content .text-box{
	float:left;
	width:496px;
}
#content .text-box h3{
	margin: 0 0 11px;
	font-size:18px;
	font-weight: bold;
}
#content .text-box p{margin: 0 0 13px;}
#content .side-bar{
	float:right;
	width:331px;
	padding:0 12px 0 29px;

    color:#404040;
    /* background-color: red; */
    padding-top: 25px;

}
#content .side-bar img{
	display:block;
	margin:-20px 0 14px -5px;
}
#content .side-bar h4{
	margin:0 0 12px;
	font-size:11px;
}
#content .side-bar p{margin:0 0 12px;}

/* used for regular pages and not the home page */
.docpage 
{
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 10px !important;
  background-color: white !important;

}

.copyright 
{
  font-size: 11px;
  color: #898989;
  padding-top: 15px;
/*   text-align: center; */
}

.login A
{
  text-decoration: none;
  margin-left: 5px;
  margin-right: 5px;
}

.login A:hover
{
  text-decoration: underline;
}

.metric-day 
{
  display: none;
}

.metrics img 
{
  padding: 5px;
  border-style:groove;
  border-color: afafaf;
  border-width:1px;
  text-align: center;
  margin-left: 170px;
}

.metric
{ 
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
  }

.contact-intro p 
{
  font-size: 16px !important;
}

.contact-body
{
  margin-left: 45px;
}

.content-extract img
{
  border-style:groove;
  border-color: afafaf;
  border-width:1px;
  margin: 5px;

}

.cost-breakdown th
{
  text-align: left;
  font-size: 16px;
}

.cost-breakdown td
{
  vertical-align: top;
  padding-right: 5px;
}

.cost-breakdown-total
{
  text-align: right;
  font-weight: bold;
}

.cost-breakdown tr td
{
  padding-bottom: 15px;
  }

.cost-breakdown-total-value
{
  color: red;
  }

.cost-breakdown-total,
.cost-breakdown-total-value
{
  font-size: 30px;
}

.cost-breakdown-item-col
{
  width: 150px;
  }

.cost-breakdown-month-col
{
  width: 120px;
  text-align: right !important;
  }

.sitemap 

{
  font-size: 11px;
  color: #898989;
  margin-top: 5px;

  border-top-style: solid;
  border-top-color: #afafaf;
  border-top-width: 1px;
  padding-top: 10px;

  }

.sitemap * A {
  color: #898989;
  text-decoration: none;
  margin-left: 5px;
  margin-right: 5px;
}

.sitemap-title
{
  font-weight: bold;
  padding-bottom: 10px;
  }

.sitemap-entry
{

  padding-top: 5px;
  padding-bottom: 5px;

  border-bottom-style: dotted;
  border-bottom-color: afafaf;
  border-bottom-width: 1px;

}

.sitemap-entry-title
{
  width: 70px;
  display: block;
  float: left;
}

.side-bar h3 {
/*
  border-bottom-style: dotted;
  border-bottom-color: afafaf;
  border-bottom-width: 1px;
*/
}

blockquote {
  border-left-style: dotted;
  border-left-color: afafaf;
  border-left-width: 1px;
  padding-left: 5px;
}

.screenshots-table 
{
  width:100%;
}

.screenshots-table tr td
{
  width:100%
  background: red;
  text-align: center;
}

.sitemap-entry-title A
{
  margin-left: 0px;
}

.screenshots-table tr td a IMG
{
  padding: 5px;
  /*
  border-style:groove;
  border-color: afafaf;
  border-width:1px;
  */
}

